@import url("https://fonts.googleapis.com/css?family=Lexend+Deca&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Jost:wght@400;500;900&family=Lato&display=swap");

body {
  color: #5d5d5d;
  font-family: "Lato", sans-serif;
  font-size: 16px;
  line-height: 22px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow-wrap: break-word;
  background: #f1f1f1;
  font-weight: 400;
  line-height: 25px;
  margin-top: 62px;
}

::selection {
  background: #d60d4159;
  text-shadow: none;
}

h1,
h2 {
  margin: 0;
}

h1 {
  font-size: 30px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Jost", sans-serif;
}

h2.heading a {
  float: right;
  font-size: 14px;
  color: #dc4f4f;
  text-decoration: underline;
  text-transform: lowercase;
  margin-top: 5px;
}

.navbar-brand {
  font-size: 20px;
  font-family: "Lexend Deca", sans-serif;
}

article.article-summary {
  position: relative;
  overflow: hidden;
}

article.article-summary > .row > div {
  background: #fff;
}

article.article-summary > .row {
  box-shadow: 7px 2px 10px #eee;
  border-radius: 2px;
  border: 1px solid #eee;
}

article.article-summary h2 {
  font-size: 25px;
}

.page-single h1,
.page-single h2 {
  color: #2d2d2d;
  font-family: "Jost", sans-serif;
  font-weight: 500;
  font-size: 30px !important;
}

article.article-summary h2 a,
.page-single h2 a {
  color: #2d2d2d;
  font-family: "Jost", sans-serif;
  font-weight: 500;
  font-size: 22px;
  text-transform: capitalize;
  text-decoration: none;
  border-bottom: 1px solid transparent;
  line-height: 30px;
}

article.article-summary h2 a:hover,
.page-single h2 a:hover {
  color: #dc4f4f;
  border-bottom: 1px solid #dc4f4f;
}

article.article-summary .meta-data,
.page-single .meta-data {
  opacity: 0.8;
  font-size: 10px;
  margin-bottom: 10px;
  margin-top: 5px;
  font-weight: 500;
  font-family: "Jost", sans-serif;
}

article.article-summary .meta-data a,
.page-single .meta-data a {
  color: #202020;
  text-transform: uppercase;
  text-decoration: none;
  border-bottom: 1px solid #dc4f4f;
}

.page-page h1 {
  color: #202020;
}

article.article-summary .meta-data a:hover {
  color: #dc4f4f;
}

.category-header .meta-data a {
  color: #fff;
  text-decoration: underline;
}

article.article-summary p > a,
.page-single p > a {
  color: #202020;
  text-decoration: underline;
}

.article-image {
  width: 100%;
  height: 100%;
  min-height: 200px;
  background-position: 50%;
  background-size: cover;
  border: 1px solid #eee;
}

.article-image .expired-notice {
  top: 40px;
}

article.article-summary .btn-primary,
.page-single .btn-primary {
  display: block;
  border-radius: 0px;
  font-size: 15px;
  color: #dc4f4f;
  background: #fff;
  border: 1px solid #dc4f4f;

  color: #fff;
  background: #dc4f4f;
  border: 1px solid #dc4f4f;
}

article.article-summary .btn-primary:hover,
.page-single .btn-primary:hover {
  color: #fff;
  background: #dc4f4f;
  border: 1px solid #dc4f4f;
  animation: pulse 2s infinite;
}

article.article-summary:hover .btn-primary,
.page-single:hover .btn-primary {
  color: #fff;
  background: #dc4f4f;
  border: 1px solid #dc4f4f;
  animation: pulse 2s infinite;
}

article.article-summary:hover,
.page-single article.article-summary,
.page-page article.article-summary {
  -webkit-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
}

@keyframes pulse {
  0% {
    transform: scale(1);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.5);
  }

  70% {
    transform: scale(1);
    box-shadow: 0 0 0 5px rgba(0, 0, 0, 0);
  }

  100% {
    transform: scale(1);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}

.articles.article-summary:last-child {
  border-bottom: none;
}

.article.article-summary:hover,
page-single :hover {
  background: #fbfbfb;
}

.btn-primary {
  font-weight: bold;
  padding: 10px;
  font-size: 12px;
  text-transform: uppercase;
  border: none;
  background: #dc4f4f;
  width: 100%;
}

.btn-primary:hover {
  background-color: #dc4f4f;
  text-decoration: underline;
}

.btn-secondary {
  border-radius: 0px;
  font-size: 15px;
  font-weight: bold;
  padding: 10px;
  font-size: 12px;
  text-transform: uppercase;
}

.navbar {
  margin-bottom: 30px;
  background: #fff;
}

.separator {
  border-top: 5px solid #dc4f4f;
  width: 100%;
}

.header {
  -webkit-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
  background: #fff;
}

.navbar {
  margin: 0;
  padding: 0;
  vertical-align: text-top;
}

.navbar img {
  height: 35px;
}

.navbar-light .navbar-nav .nav-link {
  color: #2d2d2d;
  margin: 10px 15px;
  font-size: 16px;
  font-family: "Jost", sans-serif;
  font-weight: 500;
  border-bottom: 1px solid transparent;
  padding-left: 0;
  padding-right: 0;
}

.navbar-light .navbar-nav .nav-link:hover {
  color: #dc4f4f;
  border-bottom: 1px solid #dc4f4f;
}

footer {
  font-size: 12px;
  margin-top: 50px;
  color: #3c3c3c;
  background: #efebe6;
}

footer a {
  color: #5d5d5d;
  font-weight: 500;
}

footer .legal a {
  text-decoration: none;
  border-bottom: 1px solid #eee;
}

footer .legal a:hover {
  text-decoration: none;
  border-bottom: 1px solid #3c3c3c;
}

footer a:hover {
  color: #3c3c3c;
  text-decoration: underline;
}

footer > div {
  margin-top: 50px;
  padding-top: 50px;
}

footer img {
  filter: grayscale();
}

footer .tagline {
  font-size: 15px;
  font-family: "Jost", sans-serif;
  font-weight: 500;
}

footer .links h5 {
  font-size: 15px;
  font-weight: 500;
}

footer ul {
  list-style: none;
  padding: 0;
}

footer .links ul li {
  margin-top: 10px;
}

footer .legal {
  padding: 5px 0;
  background: #fff;
}

footer .copyright {
  margin-top: 50px;
  font-size: 12px;
}

footer .social {
  margin-top: 20px;
}

footer .social-item {
  display: inline;
  font-size: 25px;
  margin-right: 10px;
}

footer .social-item a {
  opacity: 0.8;
}

footer .social-item a:hover {
  opacity: 1;
}

.newsletter {
  border-bottom: 1px solid #eee;
  padding: 60px;
}

.newsletter form {
  border: 1px #eee solid;
  padding: 40px;
  border-radius: 5px;
  -webkit-box-shadow: 0 2px 12px -2px rgba(0, 0, 0, 0.08);
  box-shadow: 0 2px 12px -2px rgba(0, 0, 0, 0.08);
}

.far {
  font-size: 40px;
  margin-bottom: 20px;
}

footer .social-container {
  overflow: hidden;
}

footer .bottom-logo {
  position: absolute;
  width: 100px;
  bottom: -10px;
  left: -20px;
  opacity: 0.8;
}

.page-single .article-image {
  border: none;
  border-bottom: 1px solid #eee;
}

.post-content ul {
  margin-left: -24px;
}

.navbar-toggler {
  font-size: 15px;
  border: none;
}

.post-content img {
  max-width: 100%;
  height: auto;
}

img.alignright {
  float: right;
  margin-left: 10px;
}

img.alignleft {
  float: left;
  margin-right: 10px;
}

.article-expired {
  opacity: 0.6;
}

.article-expired {
  position: relative;
  overflow: hidden;
}

.expired-notice {
  position: absolute;
  z-index: 100;
  transform: rotate(-45deg);
  text-align: center;
  top: 35px;
  left: -45px;
  width: 200px;
  background: #dc4f4f;
  padding: 5px 0;
  font-size: 12px;
  color: #fff;
  text-transform: uppercase;
  font-family: "Jost", sans-serif;
  font-weight: 900;
}

.category-header {
  background: #dc4f4f;
  color: #fff;
  height: 300px;
  justify-content: center;
  margin-bottom: 50px;
}

.category-header h1 {
  font-size: 28px;
  text-transform: uppercase;
  font-family: "Jost", sans-serif;
  font-weight: 500 !important;
  line-height: 40px;
}

.category-header h1 em {
  font-family: "Jost", sans-serif;
  font-weight: 500;
  border-bottom: 2px solid #fff;
  font-style: normal;
}

.category-header .lead {
  line-height: 30px;
  font-size: 18px;
}

a,
button,
input,
svg,
a.navbar-brand span {
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

a.navbar-brand:hover img {
  animation: grow-logo 2s infinite;
}

@keyframes grow-logo {
  0% {
    transform: scale(1);
  }

  70% {
    transform: scale(1.2);
    box-shadow: 0 0 0 5px rgba(0, 0, 0, 0);
  }

  100% {
    transform: scale(1);
  }
}

.page-single .article-image {
  background-blend-mode: overlay;
  background-repeat: no-repeat !important;
  background-position: 50% !important;
  background-size: cover !important;
  color: #fff;
  box-shadow: none;
}

.page-single .article-image h1 {
  font-size: 42px;
  margin-top: 25px;
}

.page-single .article-image a {
  color: #fff;
}

.page-single .article-image > div {
  height: 300px;
  font-size: 42px;
  text-transform: uppercase;
  font-family: "Jost", sans-serif;
  font-weight: 500 !important;
  justify-content: center;
}

.page-single .article-image > div a.main-link {
  margin-top: 50px;
  display: inline-block;
  font-size: 20px;
  text-decoration: none;
  border: 1px solid #fff;
  padding: 10px 20px;
}

.page-single .article-image > div a.main-link:hover {
  background: rgba(255, 255, 255, 0.2);
  padding-left: 25px;
  padding-right: 25px;
}

.single-content,
.page-content {
  box-shadow: 7px 2px 10px #eee;
  border-radius: 2px;
  border: 1px solid #eee;
  background: #fff;

  -webkit-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
  margin-top: 50px;
}

.post-content a {
  color: #5d5d5d;
  text-decoration: underline;
}

.post-content p {
  line-height: 28px;
}

.top-offer > a.top-offer-image {
  height: 250px;
  display: inline-block;
  border-radius: 10px;
  width: 100%;
  background-blend-mode: overlay;
  background-repeat: no-repeat !important;
  background-position: 50% 50% !important;
  background-size: cover !important;
  color: #fff;
  position: relative;
  overflow: hidden;
  -webkit-box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
  box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
}

.top-offer > a.top-offer-image * {
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.top-offer > a.top-offer-image:hover {
  background-position: 55% 50% !important;
}

.top-offer > a.top-offer-image:hover h3 {
  text-decoration: underline;
}

.top-offer > a.top-offer-image:hover h2 {
  opacity: 0.8;
  left: 20px;
}

.top-offers-container {
  color: #fff;
  margin-bottom: 40px;
  padding-top: 30px;
}

.top-offers-footer-container > .container {
  border: none;
  padding-bottom: 0;
}

.top-offers-container h1 {
  color: #2d2d2d;
  font-family: "Jost", sans-serif;
  font-size: 28px;
  font-weight: 500;
}

.top-offers-container a h3 {
  color: #fff;
  font-size: 18px;
  line-height: 25px;
  font-weight: 500;
  bottom: 0px;
  left: 0px;
  position: absolute;
  padding: 20px;
  border-bottom: 1px solid transparent;
}

.top-offers-container a {
  text-decoration: none;
  font-family: "Jost", sans-serif;
}

.top-offer h2 {
  font-size: 100px;
  position: absolute;
  top: 0px;
  left: 66%;
  opacity: 0.2;
}

.pagination,
.page-item {
  border-radius: 0 !important;
}

.page-item .page-link {
  border: none;
  color: #2d2d2d;
  font-family: "Jost", sans-serif;
  font-weight: 500;
  font-size: 15px;
  margin: 0 5px;
  border-radius: 2px;
}

.page-item .page-link:hover {
  background-color: #dc4f4f;
  color: #fff;
}

.page-item.active .page-link {
  border: none;
  background-color: #dc4f4f;
}

.tags-container a {
  font-weight: 500;
  text-decoration: none;
  border-bottom: 1px solid #dc4f4f;
  font-size: 12px;
  line-height: 19px;
  text-transform: uppercase;
  font-family: "Jost";
  display: inline-block;
  margin-right: 10px;
  color: #2d2d2d;

  font-size: 10px;
  font-weight: 400;
  text-transform: lowercase;
  line-height: 15px;
  border-bottom: 1px solid #eee;
  color: #666;
}

.tags-container a:hover {
  color: #dc4f4f;
}

.sticky-sidebar {
  position: -webkit-sticky;
  position: sticky;
  top: 86px;
}

.sticky-sidebar .btn-primary {
  animation: none !important;
}

.sticky-sidebar h3 {
  font-size: 12px;
  text-transform: uppercase;
}

.sticky-sidebar ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.sticky-sidebar ul li {
  margin-bottom: 10px;
}

.sticky-sidebar .related-posts a {
  font-size: 15px !important;
  color: #606060;
  line-height: 20px !important;
  display: block;
  font-weight: 400;
  opacity: 0.8;
}

.sticky-sidebar .related-posts a:hover {
  color: #dc4f4f;
  opacity: 1;
}

.tags {
  line-height: 18px;
}

.tags a {
  font-size: 10px;
  font-weight: 400;
  text-transform: lowercase;
  border-bottom: 1px solid #eee;
  color: #666;
  margin-right: 10px;
}

.main-image {
  border: 1px solid #eee;
}

.post-external-link-image {
  display: flex;
  align-items: center;
  justify-content: center;
}

a.post-external-link-image:hover {
  opacity: 0.8;
}

.post-external-link-image > i {
  position: absolute;
  color: #fff;
  font-size: 60px;
  opacity: 0;
}

.post-external-link-image:hover > i {
  opacity: 1;
}

#back-to-top {
  background: #fff;
  margin: 10px;
  padding: 15px 20px;
  position: fixed;
  bottom: 0;
  right: 0;
  border: 1px solid #eee;
  cursor: pointer;
  visibility: hidden;
}

.article-social a {
  margin-right: 15px;
  font-size: 14px;
  margin: 2px 5px 2px 0;
  color: #fff !important;
  text-decoration: none;
  font-size: 100%;
  background-clip: padding-box;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  display: inline-block;
  vertical-align: middle;
  line-height: 1em;
  padding: 10px;
  width: 100%;
  text-align: center;
}

.search-input {
  border: none;
  color: #2d2d2d;
  font-family: "Jost", sans-serif;
  font-weight: 500;
  font-size: 15px;
  margin: 0 5px;
  border-radius: 2px;
  padding: 5px 10px 4px 10px;
  width: 200px;
}

/*
 TABLET
 */
@media (max-width: 1140px) {
  .navbar-light .navbar-nav .nav-link {
    margin: 10px 10px;
    font-size: 13px;
  }
}

/* 
  MOBILE 
*/
@media (max-width: 576px) {
  body {
    margin-top: 35px;
  }

  .top-offers-container {
    padding-top: 15px;
    margin-bottom: 20px;
  }

  .top-offers-container h1 {
    font-size: 17px;
  }

  .top-offer > a.top-offer-image {
    height: 150px;
  }

  .top-offers-container a h3 {
    font-size: 20px;
    padding: 0 20px;
  }

  .top-offer h2 {
    font-size: 130px;
    top: -15px;
    left: 70%;
  }

  .page-item .page-link {
    font-size: 10px;
    margin: 0;
  }

  article.article-summary h2 a,
  .page-single h2 a {
    font-size: 18px;
    line-height: 25px;
    display: block;
    margin-top: 20px;
  }

  p {
    font-size: 12px;
    line-height: 22px;
  }

  article.article-summary .btn-primary,
  .page-single .btn-primary {
    font-size: 10px;
  }

  .article-image {
    border-left: none;
    border-right: none;
    border-top: none;
  }

  .category-header h1,
  .page-single .article-image h1 {
    font-size: 20px;
    line-height: 35px;
    margin: 20px 0;
  }

  .category-header .lead {
    line-height: 20px;
    font-size: 12px;
    padding: 0 20px;
  }

  .page-single .article-image > div a.main-link {
    margin-top: 20px;
    font-size: 12px;
  }

  .post-content p,
  .post-content ul {
    line-height: 25px;
    margin-bottom: 15px;
    font-size: 12px;
  }

  .articles {
    padding: 0;
  }

  .category-header {
    height: 350px;
    margin-bottom: 0;
  }

  article.article-summary .meta-data,
  .page-single .meta-data {
    font-size: 8px;
    line-height: 18px;
  }

  .page-item.active .page-link,
  .page-item:last-child .page-link {
    border-radius: 0 !important;
  }

  .pagination {
    margin-bottom: 20px;
  }

  .tags-container {
    text-align: justify;
    border-top: 1px solid #eee;
    padding-top: 20px;
  }

  .tags-container a {
    font-size: 10px;
    font-weight: 400;
    text-transform: lowercase;
    line-height: 15px;
    border-bottom: 1px solid #eee;
    color: #666;
  }

  .single-content,
  .page-content {
    margin-top: 0px;
  }

  .page-page img {
    max-width: 100%;
  }

  article.article-summary > .row {
    border-left: none;
    border-right: none;
  }

  .page-single h1,
  .page-page h1 {
    font-size: 20px !important;
    line-height: 30px;
  }
}
